
.jt_page td, .jt_page div, .jt_page p, .jt_page li  {font-size: 12px; }


#jt_post .jts_group TD#jt_post_locations .jt_nocontent {	
	PADDING: 5px 0px 10px;	
	FONT-WEIGHT: bold; 
	VERTICAL-ALIGN: middle;	
	COLOR: #990000;		
}
#jt_post .jts_group td#jt_post_locations {padding-bottom: 15px;  border-bottom: 1px solid #ddd;}
.jt_select {width: 225px; }

/*adjust width of drop down(Job Basics/other) list for small pages*/

